package types

// IServBots -- словарьсерверных ботов
type IServBots interface {
	// Get -- возвращает бота по его имени
	Get(name string) IServBot
	// BotStart -- запускает бота в работу
	BotStart(name string) error
}
